﻿ /* Author: Sebastian Dusch (http://die-rooter.de/ITworks)
 * Date: 26-Nov-2009
 * The code you have here is licensed as "Creative Commons NC-BY-SA"
 * Please contact me at neiky(at)premiumpixel.com if you want to use this code
 * in commercial projects.
 * This file is licensed under Creative Commons Namensnennung-Keine kommerzielle Nutzung-Weitergabe unter gleichen Bedingungen 3.0 Deutschland license.
 */ 
using System;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Ink;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;

namespace System.Windows.Controls.Extensions.EventArgs
{
    public class ColumnChangedEventArgs : System.EventArgs
    {
        public SharedSizeColumn Column { get; private set; }

        public ColumnChangedEventArgs(SharedSizeColumn column)
        {
            this.Column = column;
        }
    }
}
